OPENVPN3-INDICATOR(1)

NAME
openvpn3-indicator - Simple indicator application for OpenVPN3

SYNOPSIS
openvpn3-indicator [--help|--version|--silent|--verbose|--debug]

DESCRIPTION
This is a simple indicator application that controls OpenVPN3 tunnels. It is based on D-Bus interface provided by OpenVPN3 Linux client. It is a temporary solution until Network Manager supports OpenVPN3.

OPTIONS

-h, --help
    Show help and exit

-V, --version
    Show program's version number and exit

-s, --silent
    Show less information

-v, --verbose
    Show more information

-d, --debug
    Show debug information

AUTHORS
Grzegorz Gutowski <grzegorz.gutowski@uj.edu.pl>